/* @override https://www.digico.biz/assets/css/additionals.css?v=3.46 */

/* @override https://www.digico.biz/assets/css/additionals.css?v=3.45 */

/* @override https://www.digico.biz/assets/css/additionals.css?v=3.4 */

/* @override https://www.digico.biz/assets/css/additionals.css?v=3.3 */

/* @override http://www.digico.biz/assets/css/additionals.css?v=3.2 */

/* @override http://www.digico.biz/assets/css/additionals.css?v=3.1 */

/* @override http://www.digico.biz/assets/css/additionals.css?v=3 */

/* @override http://www.digico.biz/assets/css/additionals.css */

/* @override http://www.digico.biz/assets/css/additionals.css */

/* @override http://www.digico.biz/assets/css/additionals.css */

/* General Text START */



.gentext1 p {
	
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.8;
}

.gentext1.h3headgap h3 {
	margin-bottom: 20px;
	margin-top: 30px;
}


.gentext1 ul {
	
	font-size: 15px;
    list-style: none;
    padding-left: 22px;
	margin-top: 20px;
	margin-bottom: 20px;
}


.gentext1 ul li {
	font-size: 16px;
	line-height: 1.8;
	margin-bottom: 10px;
}


.gentext1 ul li a {
	color: #7f7f7f;
}

.gentext1 ul li a:hover {
	color: #008ed7;
}


.gentext1 ul li:before {
    font-family: FontAwesome;
    content:"\f0da";
    margin: 0 12px 0 -18px;
    color: #008ed7;
    
}

.gentext1 ol li {
	margin-top: 35px
}

.gentext1 ol li strong {
	font-size: 20px;
	margin-top: 35px;
}


.gentext1 a {
	color: #008ed7 !important;
	
}

/* General Text END */




.digiconewsitem.job-head div.__meta span i.fa.fa-file-text {
		color: #008ed7;
	margin-right: 12px;
	font-size: 20px;
}

.digiconewsitem.job-head div.__meta {
	margin-bottom: 10px;
}

.digiconewsitem.job-head a.btn.btn-mod.btn-medium.btn-round {
	background-color: #008ed7;
	padding: 15px;
	font-size: 14px;
}


ul.customlist.play-list li a p {
	display: inline;
	font-weight: 400;
	font-size: 14px;
}



div.wide-preamp img.img-responsive {
display: block;
margin-left: auto;
margin-right: auto;
	margin-top: 40px;
}

img.graphimage1 {
	width: 100%;
}

#window a img.img-responsive {
	border: 0px solid #ffffff;
}





div.tda-responsive-table table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
div.tda-responsive-table tr:nth-of-type(odd) { 
  background: rgba(251,250,252,0.44); 
}
div.tda-responsive-table th { 
  color: white; 
  font-weight: bold; 
}

div.tda-responsive-table table thead tr th.colour1 {
	background-color: #008dd6;
	width: 25%;
}

div.tda-responsive-table table thead tr th.colour2 {
	background-color: #9f9e9f;
	width: 25%;
}

div.tda-responsive-table table thead tr th.colour3 {
	background-color: #757475;
	width: 25%;
}

div.tda-responsive-table table thead tr th.colour4 {
	background-color: #3a3f9f;
	width: 25%;
}




div.tda-responsive-table td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: center; 
}


/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	div.tda-responsive-table table, thead, tbody, th, td, tr { 
		display: block;
	
}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	div.tda-responsive-table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	div.tda-responsive-table tr { border: 1px solid #ccc; }
	
	div.tda-responsive-table td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #ccc; 
		position: relative;
		padding-left: 50%; 
	}
	
	div.tda-responsive-table td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}

div.tda-responsive-table table tbody tr {
	
}
	
	
	
	/*
	Label the data
	*/
	div.tda-responsive-table td:nth-of-type(1):before { content: "MicPre";
	font-weight: bold;
}
	div.tda-responsive-table td:nth-of-type(2):before { content: "Leading Competitor A";
	font-weight: bold;
}
	div.tda-responsive-table td:nth-of-type(3):before { content: "Leading Competitor B";
	font-weight: bold;
}
	div.tda-responsive-table td:nth-of-type(4):before { content: "DiGiCo 32 Bit";
	font-weight: bold;
}
	
}






/* Embed Container */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.pb-0,
.children-pb-0 > * {
  padding-bottom: 0px !important;
}



/* 5 Column START */

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}


.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}


/* 5 Column START */


p.zoom-text1 {
	color: #008ed7;
	margin-bottom: 5px !important;
}

div.stealth-products div.group-portfolio.isotope-container div.grid-item {
	margin-bottom: 0px !important;
}

div.stealth-products.text-center i.icon-resize-full {
	font-size: 55px !important;
}

h3.discount-text {
	font-size: 20px;
	line-height: 30px;
	margin-top: 20px;
}

h3.discount-text span {
	color: #008ed7;
}

section.page-section.less-padding {
	padding-top: 10px;
}

p.blue-text {
	color: #008ed7;
}


pre {
    border: 1px solid #ddd;
    page-break-inside: avoid;
	background-color: #f7f7f7;
	padding: 20px;
	line-height: 1.3em;
}


ul.app-list {
	font-size: 13px;
    list-style: none;
    padding-left: 22px;
}


ul.app-list li {
    border-bottom: 1px dotted #cccccc !important;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

a.btn-primary.clearfix.btn.fl-5 {
	float: left;
	margin-right: 20px;
}




ul.app-list li a {
	color: #7f7f7f;
}

ul.app-list li a:hover {
	color: #eb3a97;
}



ul.app-list li:before {
    content:"\f05d";
    margin: 0 10px 0 -25px;
    color: #008ed7;
	font: 20px FontAwesome;
}

p.__content.ipad-desc {
	font-size: 15px;
}

.ipad-controls div.container div.group-icon-box-border-container div.__container-inner.clearfix div.__border-item-darker div.block-icon-box-vertical.wow.fadeInUp div.__icon.simple-icon:before {
	 font-size: 60px !important;
}

.app-description ul.app-list li span.red {
	background-color: transparent;
	color: red !important;
	font-weight: bold;
}


img.img-responsive.app-button-lg {
	display: block;
    margin-left: auto;
    margin-right: auto;
	width: 280px;
}



.sharethis.share-wraper {
	padding: 30px 0;
  border-bottom: 1px solid #EEEEEE;
  font-family: "Montserrat", sans-serif;
  margin-right: 15px;
}


.sharethis.share-wraper img {
	width: 10px !important;
}

.legaltabcontent h4 {
	margin-bottom: 10px;
	margin-top: 35px;
	font-size: 18px;
	line-height: 23px;
	
}

.legaltabcontent p {
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 25px;
	
	border-bottom: 1px solid #dddddd;
	padding-bottom: 15px;
}


.legaltabcontent p a {
	color: #008ed7;
}

.gentext1.websitecond h3 {
	margin-top: 40px;
}





.noparalines p {
	margin-bottom: 10px;
	font-size: 15px;
	line-height: 25px;
	
	border-bottom: none;
	padding-bottom: 0px;
}


.legaltabcontent ul {
	font-size: 15px;
    list-style: none;
    padding-left: 22px;
}


.legaltabcontent ul li {
    border-bottom: 1px dotted #cccccc !important;
	padding-bottom: 5px;
	margin-bottom: 10px;
}


.legaltabcontent ul li a {
	color: #7f7f7f;
}

.legaltabcontent ul li a:hover {
	color: #eb3a97;
}



.legaltabcontent ul li:before {
    font-family: FontAwesome;
    content:"\f05a";
    margin:0 5px 0 -18px;
    color: #008ed7;
    
}


/*--- 8.2. Buttons ---*/

.button {
    cursor:pointer;
    display:inline-block;
    margin:0 10px 20px 0;
    padding: 7px 11px 7px;
	position:relative;
	border:0 none;
	-webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition:all 0.2s linear;
	font: 12px/16px "Open Sans", sans-serif;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}

.white {
    background:#eaeaea;
    color: #686868;
}

.white:hover {
    color: #686868;
	background:#d2d2d2;
}

.yellow {
    background: #ff7704;
	border:0 none;
    color: #fff;
}

.yellow:hover {
    color: #fff;
	background: #3fc9ff;
}

.orange {
    background:#fe7e17;
	border:0 none;
    color: #fff;
}

.orange:hover {
    color: #fff;
	background:#f77309;
}

.black {
    background:#787878;
    color: #ffffff;
}

.black:hover {
    color: #ffffff;
	background:#444;
}

.green {
    background:#9dd30b;
    color: #fff;
}

.green:hover {
    color: #fff;
	background:#8dbd0a;
}

.bleumarin {
    background: #008ed7;
    color: #fff;
}

.bleumarin:hover {
    background: #f77309;
	color:#fff;
}

.rose {
    background:#ee5051;
    color: #fff;
}


.rose:hover {
    color: #fff;
	background:#d64849;
}

.red {
    background: #3fc9ff;
    color: #fff !important;
}

.red:hover {
    color: #fff;
	background: #ff7704;
}


p.info_contact strong {
	display: inline-block;
	color: #008ed7;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
}


p.info_contact a {
	display: inline-block;
	color: #ff7704;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	padding-left: 10px;
}

span.compname {
	color: #46b98a;
	font-weight: bold;
}


.searchtop {
	margin-top: 15px;
	margin-bottom: 20px;
	padding: 25px;
	background-color: #f0f0f0;
}

.searchtop input {
	margin-right: 25px;
	display: inline-block;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
}


table.edtable {
	width: 100%;
}


table.edtable td{
	vertical-align: top;
	padding: 10px;
	border:  1px solid #cccccc;
}

.adminform a i.icon-edit.icon-large {
	color: #ff7704;
}



.adminform input {
	background-color: #008ed7;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius:0px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    cursor: pointer;
    border:none;
}


.adminform input:hover {
    border: none;
    background: #46b98a;
}


.adminform select {
  font-size: 15px;
}


ul.contact-adminmen {
	list-style-type: none;
    padding: 0;
	margin: 15px 0 30px;
}


ul.contact-adminmen li {
	display: inline;
	margin-right: 15px;
	background-color: silver;
	padding: 10px;
}

ul.contact-adminmen li i {
	font-size: 18px;
	margin-right: 10px;
}




ul.contact-adminmen li:hover {
	background-color: #008ed7;
}


ul.contact-adminmen li a {
	color: #ffffff;
}



.clientadmin input {
	font-size: 15px;
	background-color: #008ed7;
	border:  none;
	color: #ffffff;
	padding: 8px;
	margin-bottom: 15px;
}

.clientadmin input:hover {
	background-color: #46b98a;
}


/* Pricing-table */

.__body.core2x h5 span {
	color: #008ed7 !important;
}


.price-table .price-table-item {
  margin-bottom: 30px;
}
.price-table .price-table-item .__title {
  background-color: #444444;
	padding: 20px 15px;
}
.price-table .price-table-item .__body {
  border: 1px solid #DDDDDD;
  border-top: 0;
  padding: 0 15px 60px;
}
.price-table .price-table-item .__body h5 {
  border-bottom: 1px solid #DDDDDD;
  margin-bottom: 0;
  padding: 20px 0;
  color: #666666;
	font-weight: 400 !important;
	font-size: 13px;
}
.price-table .price-table-item .__body h5 span {
  color: #444444;
  font-weight: 700;
  font-size: 18px;
	display: block;
	margin-bottom: 5px;
}
.price-table .price-table-item .__body h1 {
  font-weight: 400;
  margin-bottom: 0;
  padding-top: 45px;
  padding-bottom: 45px;
}
.price-table .price-table-item.default .__title {
  background-color: #008ed7;
}
.price-table .price-table-item.default .__body {
  background-color: #F9F9F9;
}
.price-table.remove-col-gutter .price-table-item-wrapper:not(:last-of-type) {
  margin-right: -1px;
}
.price-table.remove-col-gutter .price-table-item .__body {
  padding-left: 25px;
  padding-right: 25px;
}

@media all and (max-width: 1029px) and (min-width: 767px)
 {

.price-table-item-wrapper {
	max-width: 320px;
}
  .price-table .price-table-item {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
  
  

}

@media only screen and (max-width: 767px ) {
  .price-table .price-table-item {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
  .price-table.remove-col-gutter .price-table-item-wrapper {
    margin-right: 0px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .price-table.remove-col-gutter .price-table-item .__body {
    padding-left: 15px;
    padding-right: 15px;
  }
}


/* Console Carousel */

.consolecarousel2 {
	padding: 10px 0 0;
	margin-right: 10px;
	margin-left: 10px;
}


.consolecarousel1 {
	display: table;
	width: 100%;
	background-color: #ffffff;
	margin-bottom: 10px;
}

.consolecarousel_inner {
	display: table-cell;
   text-align: center;
   vertical-align: middle;
}


img.inmiddle1 {
	display: block;
    margin-left: auto;
    margin-right: auto
}

/* Console Carousel */

.whitetxtcol {
	color: #ffffff;
}

.whitebackcol {
	background-color: #ffffff;
}


.bluetxtcol {
	color: #008ed7;
}

.bluebackcol {
	background-color: #008ed7;
}


.darktxtcol {
	color: #434343;
}

a.darktxtcol:hover {
	color: #008ed7;
}



.darkbackcol {
	background-color: #434343;
}




.digiconews p {
	-webkit-font-smoothing: antialiased;
	line-height: 1.6;
	font-weight: 300;
	font-size: 16px;
	margin-bottom: 25px;
}


.digicotext5 {
	-webkit-font-smoothing: antialiased;
	line-height: 1.6;
	font-weight: 300;
	font-size: 18px;
	margin-bottom: 25px;
}

.user_story_results {
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 35px;
}


.user_story_results h3 {
	margin-bottom: 10px;
}

.user_story_results p {
	font-size: 15px;
	line-height: 23px;
	margin-bottom: 10px;
}
.user_story_results a {
	color: #008ed7;
}




/*
 * Pagination
 */

.pagination{
	font-size: 13px;
    font-family: "Open Sans", arial, sans-serif;
}
.pagination a{
	display: inline-block;
	min-width: 30px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	padding: 7px 14px;
	border: 1px solid #eaeaea;
	color: #999;
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	margin-right: 10px;
}
.pagination .fa{
	margin-top: 1px;
	font-size: 16px;
}
.pagination a:hover{
    text-decoration: none;
    border-color: #008ed7;
	color: #444;
}
.pagination a.active,
.pagination a.active:hover{
	border-color: #008ed7;
	color: #444;
	cursor: default;
}
.pagination a.no-active,
.pagination a.no-active:hover{
	border-color: #008ed7;
	color: #bbb;
	cursor: default;
}


/* Events */

i.lgicon3 {
	font-size: 160px;
	color: #008ed7;
	padding-bottom: 45px;
}


.contact-info h6 {
	font-size: 20px;
	margin-bottom: 10px;
}

.contact-info p {
	margin-bottom: 0px;
}

.contact-info a {
	color: #008ed7;
}



h4.events {
	font-size: 20px;
	margin-bottom: 10px;
}

h4.events:before {
  text-transform: none !important;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\6d";
	margin-right: 10px;
	color: #008ed7;
	font-style: normal;
	font-size: 28px;
	line-height: 1;
	font-family: "megatron";
	font-weight: normal;
	font-variant: normal;
}

.eventslist p {
	font-size: 16px;
	margin-bottom: 20px;
	line-height: 29px;
	
}

.eventslist p a {
	color: #008ed7;
}

/* Events End */

/* eNews List */

.enews-list ul {
    list-style: none;
    padding-left: 22px;
}


.enews-list li {
    border-bottom: 1px solid #eeeeee;
	padding-bottom: 5px;
	margin-bottom: 10px;
}


.enews-list li a {
	color: #008ed7;
}

.enews-list li a:hover {
	color: #f77309;
}


.enews-list li:before {
    font-family: FontAwesome;
    content:"\f1ea";
    margin:0 5px 0 -20px;
    color: #008ed7;
    
}


/* eNews List End */




.accordion .accordion-content {
	height: auto !important;
}

ul.customlist.play-list li {
	border-bottom: 1px solid #eeeeee;
}

.highrezpics p{
	margin-bottom: 0;
}



/* Support Doc Page List */


ul.supportlist9 {
    list-style: none;
    padding-left: 22px;
}


ul.supportlist9 li {
    border-bottom: 1px solid #eeeeee;
	padding-bottom: 5px;
	margin-bottom: 10px;
}


ul.supportlist9 li a {
	color: #008ed7;
}

ul.supportlist9 li a:hover {
	color: #f77309;
}



ul.supportlist9 li:before {
    font-family: FontAwesome;
    content:"\f019";
    margin:0 5px 0 -20px;
    color: #008ed7;
    
}

/* // Support Doc Page List */


/* Support Side News List */


ul.supportside_news {
    list-style: none;
    padding-left: 22px;
}


ul.supportside_news li {
    border-bottom: 1px solid #eeeeee;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 21px;
}


ul.supportside_news li a {
	
}

ul.supportside_news li a:hover {
	color: #008ed7;
}



ul.supportside_news li:before {
    font-family: FontAwesome;
    content:"\f08e";
    margin:0 5px 0 -20px;
    color: #008ed7;
    
}

/* End Support Side News List */

.trainingevents4 {
	margin-bottom: 0 !important;
}




span.eventvenu4 {
	display: block;
	padding-top: 5px;
	font-size: 15px;
}


h4.event4 {
	
}






.block-portfolio.title-foot.group-function footer {
	background-color: #ffffff;
}

.block-portfolio.title-foot.group-function footer:hover{
	background-color: #484848;
}


span.newprod4 {
  display: inline-block;
  margin-right: 5px;
  vertical-align: text-top;
	color: #f77309;
}
span.newprod4 {
  border-width: 1px;
  border-style: solid;
  display: inline-block;
  line-height: 1;
  padding: 3px 5px;
  margin-left: 10px;
  font-size: 13px;
}

img.mobilemenulogo1 {
	margin-left: 10px;
	margin-top: 15px;
}




/* Forms */


.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s
}

.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}

.form-control::-moz-placeholder {
	color: #999;
	opacity: 1
}

.form-control:-ms-input-placeholder {
	color: #999
}

.form-control::-webkit-input-placeholder {
	color: #999
}

.form-control::-ms-expand {
	background-color: transparent;
	border: 0
}

.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control {
	background-color: #eee;
	opacity: 1
}

.form-control[disabled],fieldset[disabled] .form-control {
	cursor: not-allowed
}

textarea.form-control {
	height: auto
}

input[type=date].form-control,input[type=time].form-control,input[type=datetime-local].form-control,input[type=month].form-control {
	line-height: 34px
}

.form-group {
	margin-bottom: 15px
}

.form-control-static {
	min-height: 34px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 0
}

.form-control-static.input-lg,.form-control-static.input-sm {
	padding-right: 0;
	padding-left: 0
}

.form-group-sm .form-control {
	height: 30px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px
}

.form-group-sm select.form-control {
	height: 30px;
	line-height: 30px
}

.form-group-sm select[multiple].form-control,.form-group-sm textarea.form-control {
	height: auto
}

.form-group-sm .form-control-static {
	height: 30px;
	min-height: 32px;
	padding: 6px 10px;
	font-size: 12px;
	line-height: 1.5
}

.form-group-lg .form-control {
	height: 46px;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

.form-group-lg select.form-control {
	height: 46px;
	line-height: 46px
}

.form-group-lg select[multiple].form-control,.form-group-lg textarea.form-control {
	height: auto
}

.form-group-lg .form-control-static {
	height: 46px;
	min-height: 38px;
	padding: 11px 16px;
	font-size: 18px;
	line-height: 1.3333333
}

.has-feedback .form-control {
	padding-right: 42.5px
}

.form-control-feedback {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	display: block;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	pointer-events: none
}

.form-group-lg .form-control+.form-control-feedback,.input-group-lg+.form-control-feedback,.input-lg+.form-control-feedback {
	width: 46px;
	height: 46px;
	line-height: 46px
}

.form-group-sm .form-control+.form-control-feedback,.input-group-sm+.form-control-feedback,.input-sm+.form-control-feedback {
	width: 30px;
	height: 30px;
	line-height: 30px
}

.has-success .form-control {
	border-color: #3c763d;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075)
}

.has-success .form-control:focus {
	border-color: #2b542c;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #67b168;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #67b168
}

.has-success .form-control-feedback {
	color: #3c763d
}

.has-warning .form-control {
	border-color: #8a6d3b;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075)
}

.has-warning .form-control:focus {
	border-color: #66512c;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #c0a16b;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #c0a16b
}

.has-warning .form-control-feedback {
	color: #8a6d3b
}

.has-error .form-control {
	border-color: #a94442;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075)
}

.has-error .form-control:focus {
	border-color: #843534;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483
}

.has-error .form-control-feedback {
	color: #a94442
}

.has-feedback label~.form-control-feedback {
	top: 25px
}

.has-feedback label.sr-only~.form-control-feedback {
	top: 0
}

.form-inline .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle
}

.form-inline .form-control {
	display: inline-block;
	width: auto;
	vertical-align: middle
}

.form-inline .form-control-static {
	display: inline-block
}

.form-inline .input-group {
	display: inline-table;
	vertical-align: middle
}

.form-inline .input-group .form-control,.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn {
	width: auto
}

.form-inline .input-group>.form-control {
	width: 100%
}

.form-inline .control-label {
	margin-bottom: 0;
	vertical-align: middle
}

.form-inline .checkbox,.form-inline .radio {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 0;
	vertical-align: middle
}

.form-inline .checkbox label,.form-inline .radio label {
	padding-left: 0
}

.form-inline .checkbox input[type=checkbox],.form-inline .radio input[type=radio] {
	position: relative;
	margin-left: 0
}

.form-inline .has-feedback .form-control-feedback {
	top: 0
}

.form-horizontal .checkbox,.form-horizontal .checkbox-inline,.form-horizontal .radio,.form-horizontal .radio-inline {
	padding-top: 7px;
	margin-top: 0;
	margin-bottom: 0
}

.form-horizontal .checkbox,.form-horizontal .radio {
	min-height: 27px
}

.form-horizontal .form-group {
	margin-right: -15px;
	margin-left: -15px
}

.form-horizontal .control-label {
	padding-top: 7px;
	margin-bottom: 0;
	text-align: right
}

.form-horizontal .has-feedback .form-control-feedback {
	right: 15px
}

.form-horizontal .form-group-lg .control-label {
	padding-top: 11px;
	font-size: 18px
}

.form-horizontal .form-group-sm .control-label {
	padding-top: 6px;
	font-size: 12px
}

.input-group .form-control {
	position: relative;
	z-index: 2;
	float: left;
	width: 100%;
	margin-bottom: 0
}

.input-group .form-control:focus {
	z-index: 3
}

.input-group-lg>.form-control,.input-group-lg>.input-group-addon,.input-group-lg>.input-group-btn>.btn {
	height: 46px;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

select.input-group-lg>.form-control,select.input-group-lg>.input-group-addon,select.input-group-lg>.input-group-btn>.btn {
	height: 46px;
	line-height: 46px
}

select[multiple].input-group-lg>.form-control,select[multiple].input-group-lg>.input-group-addon,select[multiple].input-group-lg>.input-group-btn>.btn,textarea.input-group-lg>.form-control,textarea.input-group-lg>.input-group-addon,textarea.input-group-lg>.input-group-btn>.btn {
	height: auto
}

.input-group-sm>.form-control,.input-group-sm>.input-group-addon,.input-group-sm>.input-group-btn>.btn {
	height: 30px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px
}

select.input-group-sm>.form-control,select.input-group-sm>.input-group-addon,select.input-group-sm>.input-group-btn>.btn {
	height: 30px;
	line-height: 30px
}

select[multiple].input-group-sm>.form-control,select[multiple].input-group-sm>.input-group-addon,select[multiple].input-group-sm>.input-group-btn>.btn,textarea.input-group-sm>.form-control,textarea.input-group-sm>.input-group-addon,textarea.input-group-sm>.input-group-btn>.btn {
	height: auto
}

.input-group .form-control,.input-group-addon,.input-group-btn {
	display: table-cell
}

.input-group .form-control:not(:first-child):not(:last-child),.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child) {
	border-radius: 0
}

.input-group .form-control:first-child,.input-group-addon:first-child,.input-group-btn:first-child>.btn,.input-group-btn:first-child>.btn-group>.btn,.input-group-btn:first-child>.dropdown-toggle,.input-group-btn:last-child>.btn-group:not(:last-child)>.btn,.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0
}

.input-group .form-control:last-child,.input-group-addon:last-child,.input-group-btn:first-child>.btn-group:not(:first-child)>.btn,.input-group-btn:first-child>.btn:not(:first-child),.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group>.btn,.input-group-btn:last-child>.dropdown-toggle {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0
}

.reactionsearch {
	padding-right: 60px;
	
	border-bottom:  1px solid #eeeeee;
	padding-bottom: 25px;
	margin-bottom: 20px;
}

.reactionsearch h4 {
	margin-bottom: 0;
	margin-top: 5px;
}





table.searchPR {
	border: none !important;
}

table.searchPR td {
	border: none !important;
}




/* PR Reaction */

.reaction_page {
	border-bottom: 1px solid #eeeeee;
	margin-top: 20px;
}

.reaction_page i {
	font-size: 20px;
	margin-right: 5px;
}

.reaction_page h4 {
	margin-bottom: 3px;
	letter-spacing: 0;
}

.reaction_page p {
	
	margin-bottom: 10px;
	margin-top: 8px;
}

.reaction_page h4 a {
	color: #008ed7;
}


/* Headers */

.thinner-header {
  padding-top: 60px;
  padding-bottom: 60px;
  height: 200px;
}
.thinner-header.no-padding {
  padding: 0;
}
.thinner-header.no-padding-top {
  padding-top: 0;
}
.thinner-header.no-padding-bottom {
  padding-bottom: 0;
}
.thinner-header.small {
  height: 320px;
}
.thinner-header.large {
  height: 570px;
}
.thinner-header.margin-top {
  margin-top: 120px;
}



/* News */

h6.text-responsive.size-l.nmb {
    font-weight: 600;
  }

@media (max-width: 1620px) {
h6.text-responsive.size-l.nmb {
    font-size: 60px;
  }
}
@media only screen and (max-width: 1229px ) {
h6.text-responsive.size-l.nmb  {
    font-size: 55px;
  }
}
@media only screen and (max-width: 1019px ) {
h6.text-responsive.size-l.nmb  {
    font-size: 60px;
  }
}
@media only screen and (max-width: 767px ) {
h6.text-responsive.size-l.nmb  {
    font-size: 32px;
  }
}
@media only screen and (max-width: 480px) {
h6.text-responsive.size-l.nmb  {
    font-size: 20px;
    margin-bottom: 10px;
  }
}

.digiconewsitem h1 {
	font-size: 28px;
	line-height: 37px;
	letter-spacing: 0;
	font-weight: 400;
}




.grid-item.diginews {
	border-bottom: 0;
  margin-bottom: 10px;
  
	padding-bottom: 20px;
	padding-top: 20px;
}


.grid-item.diginews .__main {
	background-color: #f8f8f8;
	padding: 20px;
	
}

.grid-item.diginews .__meta {
	border-top:  1px dotted #cccccc;
	border-bottom:  1px dotted #cccccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.grid-item.diginews .__title {
	font-size: 19px;
  margin-bottom: 10px;
	line-height: 26px;
}

.__meta span i.icon {
	font-size: 18px;
	color: #008ed7;
	margin-right: 10px;
	margin-top: -2px;
}

.grid-item.diginews .__content {
	font-size: 15px;
	-webkit-font-smoothing: antialiased;
	line-height: 1.6;
	font-weight: 300;
}

.digiconews a {
	color: #008ed7;
}

.digiconews blockquote.blockquote-primary {
	margin-top: 40px;
	margin-bottom: 15px;
	background-color: #e8f5f9;
	padding: 25px 25px 25px 50px;
}


.digiconews .username {
	font-weight: bold;
	padding-bottom: 20px;
}

.magnific-gallery.digiconewsgalley {
	padding-top: 50px;
	border-bottom: 1px solid #eeeeee;
}

a.download6 {
	color: #008ed7;
}

.digiconewsgalley {
	text-align: center;
}

.facebookcomments1 {
	margin-top: 40px;
}

.facebookcomments1 h6 {
	font-size: 20px;
	letter-spacing: 0;
}

.rpost {
	overflow: hidden;
}


a.plugx {
	color: #666;
}


.post ul {
    list-style: none;
    padding-left: 22px;
}

.post ul li {
	padding-bottom: 0px;
	margin-bottom: 2px;
}

.post ul li:before {
    font-family: FontAwesome;
    content:"\f0da";
    margin: 0 5px 0 -20px;
    color: #008ed7;
    
}



/* Preloader LT */

#preloader {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fefefe;
	z-index: 9999;
	height: 100%;
}

#status {
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url(/assets/images/preloader-241.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin: -100px 0 0 -100px;
}




/*	GAPS
/*------------------------------------------------------*/


div.gap0 {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	text-align: right;
}

div.gap5 {
	clear: both;
	display: block;
	font-size: 0px;
	height: 5px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	text-align: right;
}

div.gap10 {
	clear: both;
	display: block;
	font-size: 0px;
	height: 10px;
	line-height: 0;
	width: 100%;
	overflow:hidden;	
}

div.gap20 {
	clear: both;
	display: block;
	font-size: 0px;
	height: 20px;
	line-height: 0;
	width: 100%;
	overflow:hidden;	
}

div.gap30 {
	clear: both;
	display: block;
	font-size: 0px;
	height: 30px;
	line-height: 0;
	width: 100%;
	overflow:hidden;	
}

div.gap40 {
	clear: both;
	display: block;
	font-size: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	height: 40px;
}

div.gap50 {
	clear: both;
	display: block;
	font-size: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	height: 50px;
}


div.gap60 {
	clear: both;
	display: block;
	font-size: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	height: 60px;
}

div.gap80 {
	clear: both;
	display: block;
	font-size: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	height: 60px;
}


div.gap100 {
	clear: both;
	display: block;
	font-size: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	height: 100px;
}

#flickr_badge_wrapper h3 {
	padding: 0 0 10px; 
		margin-left: 0; 
		color: #c0bfc1;
	margin-top: 0;
}


/* Rules */

hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
}



hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

hr.style-three {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}

hr.style-four {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
}

hr.style-five {
    border: 0;
    height: 0; /* Firefox... */
    box-shadow: 0 0 10px 1px black;
}
hr.style-five:after {  /* Not really supposed to work, but does */
    content: "\00a0";  /* Prevent margin collapse */
}

hr.style-six {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}




/* Room Sizes List */

ul.columnlist.proprooms {
	padding-left: 0;
}

.columnlist {
	margin: 1em 0;
	padding-left: 1em;
	-moz-column-count: 3;
	-moz-column-gap: 2.5em;
	-webkit-column-count: 3;
	-webkit-column-gap: 0.5em;
	column-count: 3;
	column-gap: 0.5em;
	
	border-bottom: 1px dotted #cccccc;
	padding-bottom: 40px;
}

.proprooms li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 100%;
	margin-bottom: 8px;
	text-align: center;
	font-size: 18px;
	
}

a.btn-border.btn-sm.btn-primary {
	padding: 10px 12px;
	margin-top: 15px;
}





h2.smb {
	letter-spacing: 0;
	font-weight: 600;
}

.whiteback {
	background-color: #ffffff;
}

.whiteback a {
	color: #008ed7;
}

.digicotab h2 {
	font-size: 19px;
	color: #008ed7;
	font-weight: 300;
}

.digicotab h3 {
	margin-bottom: 10px;
	margin-top: 25px;
}

.digicotab p {
	-webkit-font-smoothing: antialiased;
	line-height: 1.6;
	font-weight: 300;
	font-size: 16px;
	margin-bottom: 25px;
}


.digicotab ul {
    list-style: none;
    padding-left: 22px;
}

.digicotab ul li {
    border-bottom: 1px dotted #cccccc !important;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

.digicotab ul li:before {
    font-family: FontAwesome;
    content:"\f05d";
    margin: 0 5px 0 -20px;
    color: #008ed7;
    
}

a.btn.btn-primary.whitetext {
	color: #ffffff;
}

.message.info.specsinfo {
	background-color: #e8f5f9;
	border-color: rgba(0,142,215,0.37);
}

.message.info.specsinfo p {
	margin-top: 10px;
}

.message.info.specsinfo div.__icon i.icon-info {
	font-size: 24px;
	margin-top: 22px;
	margin-right: 20px;
}

#page-body section.page-section.no-padding div.call-to-action-common.bgc-primary.userstorybar div.container div.__content-wrapper.row div.col-lg-6.col-md-6.col-xs-12.__content-right.wow.fadeInRight div.cell-vertical-wrapper div.cell-middle a.fullwidth.btn-border.btn-light {
	width: 150px;
}







.pt-150,
.children-pt-150 > * {
  padding-top: 150px;
}


.pt-200,
.children-pt-200 > * {
  padding-top: 200px;
}


.pb-150,
.children-pb-150 > * {
  padding-top: 150px;
}


.pb-200,
.children-pb-200 > * {
  padding-top: 200px;
}

ul.footernews li {
	border-bottom: 1px dotted #666;
	padding-bottom: 8px;
	line-height: 20px;
}




.issuuembed.issuu-isrendered {
  width: 100% !important;
}

.issuu object {
	width: 100% !important;
}


i.socialhiddenmen {
	margin-top: -6px;
}


/* Support Form */


form input[type="text"],
form input[type="search"],
form input[type="email"],
form input[type="password"],
form input[type="tel"],
form input[type="number"],
form textarea {
  transition: all 0.3s ease-in-out;
  padding: 9px 20px;
  width: 100%;
  border: 1px solid #DDDDDD;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
}


.form .form-group { margin-bottom: 25px; }
.form .form-group:after { content: ''; display: block; clear: both; }
.form .form-group+.form-group { margin-top: -10px; }
.form .form-control { height: 50px; border: 1px solid #d1d8dd; border-radius: 0; box-shadow: 0px 0px 0px transparent; background: #fff; font-size: 17px; font-weight: 300; }
.form .form-group label { text-align: right; line-height: 50px; margin-bottom: 0; }


select.selectbox2 {
	height: 50px;
	border: 1px solid #d1d8dd;
	border-radius: 0;
	x-shadow: 0px 0px 0px transparent;
	background: #fff;
	font-size: 17px;
	-webkit-appearance: none;
    
    padding:5px  6px; /* padding should be added to the select, not the div */
    cursor: pointer;
    overflow:hidden; /* this hides the select's drop button */
    padding:0; 
    margin:0; 
    background: url(../images/dropdown.png) no-repeat center right; 
    /* this is the new drop button, in image form */
    background-color: #ffffff;
    width:200px;


/* this is required for Webkit browsers */;
	width: 100% /

* this percentage effectively extends the drop down button out of view */;
	box-shadow: none;
	padding: 0.3em 0.5em;
	border: 1px solid #cccccc;
	color: #999;
}




div.quform-error {
	padding: 10px 15px 10px 35px !important;
	font-size: 13px !important;
	background-color: #df3b00 !important;
	color: #ffffff !important;
	margin-top: 5px !important;
}

textarea#message {
	border-left: 3px solid #008ed7; 
}



.form-register { background: #eff3f6; padding: 20px 20px; margin-top: 50px; }
.form-register:after { content: ''; display: block; clear: both; }
.form-register .form-control { border-left: 3px solid #008ed7; }
.form-register .form-group { margin-bottom: 45px; margin-top: 20px; }
.form-register .form-group .checkbox { margin-bottom: -10px; margin-top: 0px; }
.form-register .form-group .checkbox label { line-height: 1.42857143; }
.agree-text { font-size: 13px; line-height: 21px; padding-top: 15px; text-align: center; margin-bottom: 100px; }
label.error { color: #FF4040; line-height: 0px !important;margin-top: 10px;text-align: left;font-size: 10pt;display:block; }
.form-register-small label.error { display:block; position:absolute; }
.form-register-small .form-group { margin-bottom: 5px; margin-top: 5px; }

input[type=checkbox] { margin: 4px 15px 0 0; -webkit-border-radius:0; border-radius: 0; -webkit-appearance: button; border: 1px solid #d1d8dd; background-color: #fff; color: #000; width:19px; height:19px; cursor: pointer; }
input[type=checkbox]:checked { color:#000; }
input[type=checkbox]:checked::before { content: '\2713'; position: relative; top:-2px; left: 3px; font-size: 17px; color: #333;   text-align: center; line-height: 15px; }  
input[type=file]:focus, input[type=radio]:focus, input[type=checkbox]:focus { outline: none; }

.form-register-small {margin:50px 0px 0px 0px; padding:15px 15px; background: rgba(0,0,0,0.3); border-radius: 3px; display: inline-block; }
.form-register-small .form-control {height:45px; border-radius:0; border-left: 3px solid #1ac6ff;}
.form-register-small .form-group { margin-right:10px; }



#rocketback {
	background: url('../images/background/magnet-full.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	overflow: hidden;
	padding: 55px 0px 35px;
}



/* Mobile device 1190px */
@media (max-width: 1190px) {

.thinner-header {
  height: 250px;
}
		
   
    
}



/* Fix iPad Backgrounds */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

#rocketback{
	background-attachment: scroll !important;
}

}

/* Fix iPhone Backgrounds */

@media only screen and (max-device-width: 480px) {

#rocketback {
	background-attachment: scroll !important;
}


}


/* Mobile device 1120px */
@media (max-width: 1120px) {

header.page-header.thinner-header {
	max-height: 300px !important;
}
		

h1.text-responsive.size-l.nmb {
	margin-top: 35px;
}
   
   
   
    
}



/* Mobile device 960px */
@media (max-width: 960px) {

header.page-header.thinner-header {
	max-height: 180px !important;
}
		

h1.text-responsive.size-l.nmb {
	margin-top: 35px;
}

.breadcrumb {
	display: none;
}
   
    
}



/* Mobile device 767px */
@media (max-width: 767px) {

h1.text-responsive.size-ll.caption.hometitle1 {
	font-size: 45px;
}

img.stealthlogo1 {
	width: 250px;
}
	
	
	

.purchase-button {
	display: none;
}
    
    .form-register { margin-top: 50px; }
    .form-register .form-group { margin-bottom: 10px; margin-top: 0; margin-left: -15px; margin-right: -15px;}
    .form-register .form-group label { line-height: 30px; margin-top: 15px; text-align: left; }
	.form-register-small label.error { display: inline-block; position:relative; }
    .form-register .form-group .checkbox { margin-bottom: 20px; margin-top: 30px; }
    .form-register-small .form-group { margin-left:0; margin-right:0; }
    
    
}

/* Mobile device 540px */


/* Support Form */







@media only screen and (max-width: 990px) {
.issuuembed.issuu-isrendered {
  width: 100%!important;
}

.columnlist {
	margin: 1em 0;
	padding-left: 1em;
	-moz-column-count: 1;
	-moz-column-gap: 2.5em;
	-webkit-column-count: 1;
	-webkit-column-gap: 0.5em;
	column-count: 1;
	column-gap: 0.5em;
}

.proprooms li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 100%;
	margin-bottom: 8px;
	padding-left: 1.2em;
	text-align: center;
	font-size: 15px;
}

}




